nav.navbar {
    padding: 0;
    /*background-color: #C0C0C0 !important;*/
    background-color: white !important;
}

div.image-logo-container {
    margin-left: 1px;
    margin-right: 1px;
    padding-left: 45px;
    padding-right: 15px;
}

img.img-mom-logo {
    vertical-align: middle;
    border-style: none;
}

#logo {
    height: 60px;
}

li.nav-item > a {
    font-size: 0.82rem;
    color: #231F20 !important;
}

li.moj-racun-title {
    background-color: #eee;
}

a.profile-mailto,
a.profile-settings {
    color: #ED1C24;
}

a.profile-logout-button,
a.profile-logout-button:hover {
    background-color: #ED1C24;
}
